/* Header */

.h-main {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  background: transparent;
  transition: all 0.3s ease;
}

/* Header After Scroll */
.h-main.scrolled-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
  animation: headerSlideDown 0.4s ease;
}

.h-main .h-main-inner > .e-con-inner {
  transition: padding 0.3s ease;
}

.h-main.scrolled-header .h-main-inner > .e-con-inner {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}

.corner-border {
  position: relative;
}

/* Top Right */
.corner-border::after {
  content: "";
  position: absolute;
  top: -5%;
  right: -5%;
  width: 70px;
  height: 70px;
  border-top: 2px dashed #7dd3fc;
  border-right: 2px dashed #7dd3fc;
  border-top-right-radius: 25px;
  pointer-events: none;
}

/* Bottom Left */
.corner-border::before {
  content: "";
  position: absolute;
  /* bottom: 0px !important;
    left: 0px !important; */
  top: auto !important;
  bottom: -5% !important;
  left: -5%;
  width: 70px;
  height: 70px;
  border-bottom: 2px dashed #8f9294;
  border-left: 2px dashed #8f9294;
  border-bottom-left-radius: 25px;

  pointer-events: none;
}

@keyframes headerSlideDown {
  from {
    transform: translateY(-20px);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}

.header-nav-menu .hfe-nav-menu__layout-horizontal {
  width: auto !important;
}

.header-nav-menu .hfe-nav-menu > li > a {
  transition: 0.5s all ease;
  -webkit-transition: 0.5s all ease;
  -moz-transition: 0.5s all ease;
  -ms-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
}

.header-nav-menu .menu-item:nth-last-child(2) {
    margin-right: 0 !important;
}

.header-nav-menu .menu-item:last-child a:before,
.header-nav-menu .menu-item:last-child a:after {
    display: none !important;
}

/* .header-nav-menu .hfe-nav-menu__layout-horizontal {
  display: flex !important;
  align-items: center !important;
  width: 100% !important;
} */

.consulation-btn {
  display: none;
}

.contact-btn {
  transition: 0.5s all ease;
  -webkit-transition: 0.5s all ease;
  -moz-transition: 0.5s all ease;
  -ms-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
}

/* .header-nav-menu.hfe-nav-menu__layout-horizontal .consulation-btn{
    margin-left: auto !important;
} */
/* Header */

/* Banner */

.home-schedule-btn a:hover svg path {
  fill: none !important;
  stroke: #0f172b !important;
  transition: 0.5s all ease;
  -webkit-transition: 0.5s all ease;
  -moz-transition: 0.5s all ease;
  -ms-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
}

.r-arrow-icon a:hover svg path {
  fill: #0f172b !important;
  stroke: #0f172b !important;
  transition: 0.5s all ease;
  -webkit-transition: 0.5s all ease;
  -moz-transition: 0.5s all ease;
  -ms-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
}

.home-chief-btn a svg path {
  fill: #90a1b9 !important;
}

.home-chief-btn a:hover svg path {
  fill: #fff !important;
  transition: 0.5s all ease;
  -webkit-transition: 0.5s all ease;
  -moz-transition: 0.5s all ease;
  -ms-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
}

.banner-title span {
  color: #1d3d8e;
}

/* Banner */

.footer-menu .menu-item a {
  display: inline-block;
}

.footer-contact-links .elementor-icon-list-item a {
  max-width: fit-content;
}

.footer-contact-links .elementor-icon-list-item a:hover * {
  color: #fff !important;
}

.b-review {
  left: 50% !important;
  transform: translateX(-50%);
}

.frustrations span {
  color: #0092b8 !important;
}

.frustrations-box:hover .box-8-icon {
  background-color: #03b3ef !important;
}

.frustrations-box:hover .box-8-icon svg path {
  stroke: #fff !important;
}

.tab-content {
  display: none;
}

.competition-content {
  display: block;
}

.tab-box {
  cursor: pointer;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}

.tab-box.active {
  border: 2px solid #18bdf6;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
}

.frustrations-box.active .box-8-icon {
  background-color: #03b3ef !important;
}

.frustrations-box.active .box-8-icon svg path {
  stroke: #fff !important;
}

.conviction-title span {
  color: #ffd642 !important;
  text-decoration: underline !important;
}

.about-title {
  display: flex;
  align-items: center;
  gap: 12px;
}

.about-main-title span {
  background: linear-gradient(90deg, #1d3d8e 0%, #03b3ef 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  display: inline-block;
}
.about-title::before {
  content: "";
  width: 32px;
  height: 2px;
  background-color: #03b3ef;
  display: block;
}

.about-sub-title span.blue {
  color: #1d3d8e;
}
.about-sub-title span.sky {
  color: #03b3ef;
}

.about-sub-title span.green {
  color: #096;
}

.about-icons .elementor-icon-box-icon * {
  background-color: #cefafe;
  margin: 10px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

/* .about-left-img{
  z-index: 999 !important;
} */

.about-left {
  position: relative;
  z-index: 1;
}

.about-left::before {
  content: "";
  position: absolute;
  top: -40px;
  left: -40px;
  width: 120px;
  height: 120px;

  background-image: radial-gradient(circle, #cbd5e1 2px, transparent 2px);
  background-size: 16px 16px;

  z-index: -10 !important;
}

/* .about-section{
  overflow: visible !important;
} */

.about-left::after {
  content: "";
  position: absolute;
  bottom: 30px;
  right: -20px;
  width: 120px;
  height: 120px;

  background-image: radial-gradient(circle, #cefafe 2px, transparent 2px);
  background-size: 16px 16px;

  z-index: -10 !important;
}

.about-left {
  max-width: fit-content !important;
}

.business-title span {
  color: #0f172b;
}

.business-tabs .e--selected {
  background: linear-gradient(#fff 34%, #8cdefa38 100%);
  border: 1px solid #03b3ef !important;
}

.business-tabs .e--selected .box-8-icon,
.business-tabs .schedule:hover .box-8-icon,
.business-tabs .plan:hover .box-8-icon,
.business-tabs .implement:hover .box-8-icon {
  background-color: #03b3ef !important;
  transition: 0.5s all ease;
  -webkit-transition: 0.5s all ease;
  -moz-transition: 0.5s all ease;
  -ms-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
}

.business-tabs .e--selected .box-8-icon svg path,
.business-tabs .schedule:hover .box-8-icon svg path,
.business-tabs .plan:hover .box-8-icon svg path,
.business-tabs .implement:hover .box-8-icon svg path {
  stroke: #fff !important;
  transition: 0.5s all ease;
  -webkit-transition: 0.5s all ease;
  -moz-transition: 0.5s all ease;
  -ms-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
}

.pillars-title span {
  color: #03b3ef !important;
}

.success-title span {
  color: #1d3d8e;
}

/* testimonial-slider  */

/* Main testimonial card */
.testimonial-slider .owl-item .ue-content-carousel__item,
.testimonial-slider .owl-item .item {
  background: #fff;
  border: 1px solid #e5e7eb;
  border-radius: 24px;
  padding: 40px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
}

/* Arrow wrapper */
.testimonial-slider .owl-nav {
  display: flex;
  justify-content: flex-end;
  gap: 12px;
  margin-top: 24px;
}

/* Both arrows */
.testimonial-slider .owl-prev,
.testimonial-slider .owl-next {
  width: 56px !important;
  height: 56px !important;
  background: #fff !important;
  border: 1px solid #d8dde6 !important;
  border-radius: 14px !important;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.08);
  display: flex !important;
  align-items: center;
  justify-content: center;
  position: static !important;
  margin: 0 !important;
}

/* Hover */
.testimonial-slider .owl-prev:hover,
.testimonial-slider .owl-next:hover {
  background: #f0faff !important;
}

.testimonial-slider .owl-prev:hover i,
.testimonial-slider .owl-next:hover i {
  color: #03b3ef !important;
}

/* Arrow icon */
.testimonial-slider .owl-prev span,
.testimonial-slider .owl-next span {
  font-size: 30px !important;
  line-height: 1;
  font-weight: 300;
}

/* .testimonial-slider .owl-item{
    opacity: 0;
    transition: opacity .5s ease;
}

.testimonial-slider .owl-item.active{
    opacity: 1;
} */

/* testimonial-slider */

.testimonial-name {
  display: flex;
  flex-direction: row !important;
}

.form-icons .elementor-icon-box-icon * {
  background-color: #1d293d;
  margin: 10px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

@media (max-width: 1366px) {
  .about-left::before{
    left: -10px !important;
    width: 100px !important;
    height: 100px !important;
  }

  .about-left::after{
    right: -10px !important;
    width: 100px !important;
    height: 100px !important;
  }
}

@media (max-width: 1024px) {
  .footer-menu .hfe-nav-menu {
    display: flex !important;
    flex-direction: column !important;
    gap: 10px !important;
  }
}

@media (max-width: 880px) {
  .corner-border::after {
    width: 65px !important;
    height: 65px !important;
  }

  .corner-border::before {
    width: 65px !important;
    height: 65px !important;
  }

 .about-left::before {
    width: 80px;
    height: 80px;
    top: -10px !important;
    left: -30px !important;
  }

  .about-left::after {
    width: 80px;
    height: 80px;
    bottom: -10px !important;
    right: -40px !important;
    /* right: 180px !important; */
  }

  .about-left {
    margin: 0 auto !important;
  }
}

@media (max-width: 767px) {
  /* .testimonial-name {
    display: flex !important;
    flex-direction: row !important;
  } */

  .b-review {
    left: 0px !important;
    transform: translateX(0%);
  }

  .corner-border::after {
    top: -20px !important;
    right: -20px !important;
  }

  .corner-border::before {
    bottom: -20px !important;
    left: -20px !important;
  }

  /* Consultation Button in Mobile Menu */
  .consulation-btn {
    display: flex !important;
    justify-content: left;
    align-items: left;
    margin: 10px !important;
    /* width: calc(100% - 50px) !important; */
    width: 100%;
  }

  .consulation-btn a {
    display: flex;
    /* justify-content: left;
    align-items: left; */
    width: auto;
    /* padding: 14px 24px; */
    background: #1d3d8e !important;
    color: #ffffff !important;
    text-decoration: none;
    border-radius: 6px;
    font-size: 16px;
    font-weight: 600;
    border: 1px solid transparent;
    transition: all 0.9s ease;
    -webkit-transition: all 0.9s ease;
    -moz-transition: all 0.9s ease;
    -ms-transition: all 0.9s ease;
    -o-transition: all 0.9s ease;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
  }

  .consulation-btn a:hover {
    background: #fff !important;
    color: #1d3d8e !important;
    border: 1px solid #1d3d8e;
  }

  .h-main .hfe-nav-menu__layout-horizontal {
    position: fixed !important;
    top: 0 !important;
    max-width: 100%;
    width: 100% !important;
    left: auto !important;
    bottom: 0 !important;
    height: 100% !important;
    overflow-y: auto;
    overflow-x: clip;
    padding: 150px 0px 30px;
    right: -100%;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
  }

  .h-main .hfe-nav-menu__layout-horizontal.menu-is-active {
    right: 0;
    height: auto !important;
    margin-top: 0 !important;
    width: 100% !important;
  }

  .h-main .hfe-nav-menu__layout-horizontal .hfe-nav-menu {
    display: block;
  }

  /* .h-main
    .hfe-nav-menu__layout-horizontal
    .hfe-nav-menu
    .menu-item
    .hfe-menu-item {
    padding: 15px 20px !important;
  } */

  .h-main .hfe-nav-menu__toggle,
  .h-main .hfe-nav-menu-icon {
    z-index: 999999;
    padding: 0 !important;
  }

  .footer-menu .hfe-nav-menu a.hfe-menu-item {
    justify-content: center !important;
  }

  .footer-menu .hfe-nav-menu {
    gap: 5px !important;
  }

  .corner-border::after {
    top: -20px !important;
  }

  .about-left::before {
    width: 80px;
    height: 80px;
    top: -10px !important;
    left: -20px !important;
  }

  .about-left::after {
    width: 80px;
    height: 80px;
    bottom: 80px !important;
    right: -20px !important;
  }

  .business-tabs {
    display: grid !important;
    grid-template-columns: repeat(2, 1fr) !important;
    gap: 20px; /* optional */
  }

  .name-box{
    width: 50px !important;
    height: 50px !important;
  }
}

@media (max-width: 575px) {
  .tabbing-bottom-left .e-grid {
    display: flex !important;
    flex-direction: column !important;
    --e-con-grid-template-columns: repeat(1, 1fr) !important;
  }

  .proven-bottom .e-grid {
    display: flex !important;
    flex-direction: column !important;
    --e-con-grid-template-columns: repeat(1, 1fr) !important;
  }

  .home-schedule-btn a {
    font-size: 13px !important;
    white-space: nowrap;
    gap: 1px;
    padding-left: 12px;
    padding-right: 12px;
  }

  .business-tabs {
    grid-template-columns: repeat(1, 1fr) !important;
  }
}

@media (max-width: 359px) {
  .home-schedule-btn a {
    font-size: 12px !important;
    white-space: nowrap;
    gap: 1px;
    padding-left: 12px;
    padding-right: 12px;
  }
}
